» Ubuntu » パッケージ

Error

two or more packages specified (awn-applets-dbg oneiric)